<%@ Page language="c#" AutoEventWireup="false" EnableViewState="false" Inherits="Focus.Web.usercar" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Focus.Common" %>
<%@ Import namespace="Focus.Entity" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by Focus BMS V3.2.8 TemplateEngine at 2009-10-11 19:13:08.
		本页面代码由视点方配(Focus BMS V3.2.8)模板引擎生成于 2009-10-11 19:13:08. 
	*/

	base.OnInit(e);
	templateBuilder.Append("<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Transitional//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd\">\r\n");
	templateBuilder.Append("<html xmlns=\"http://www.w3.org/1999/xhtml\">\r\n");
	templateBuilder.Append("<head>\r\n");
	templateBuilder.Append("<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" />\r\n");
	templateBuilder.Append("<title>无标题文档</title>\r\n");
	templateBuilder.Append("</head>\r\n");
	templateBuilder.Append("<body>\r\n");
	templateBuilder.Append("</body>\r\n");
	templateBuilder.Append("</html>\r\n");

	Response.Write(templateBuilder.ToString());
}
</script>
